body{
	font-size: 13px;
}
.dropdown-menu {
    font-size: 13px;
}
.clear{
	clear:both;
}
#display-settings .fa{
	font-size: 18px;
}
/********  search header **********/
#wrap .ts-search-header{
	margin-left: 0;
	margin-bottom: 0px;
	padding: 0 4px 0 20px;
}
#wrap .ts-search-header span{
	text-shadow: 0px 1px 0px #fff;
}
#wrap .ts-search-header .dropdown-menu > li > a {
    text-shadow: 0px 1px 0px #fff;
	color: #333;
}
#wrap .ts-search-header .dropdown-menu .btn-primary{
	color: #fff;
	background-color: #242424;
	margin-left:20px;
	margin-right:30px;
	text-shadow: none;
}
#wrap .ts-search-header .dropdown-menu li.learn-about a {
    font-size: 12px;
}
#wrap .ts-search-header .dropdown-menu li.learn-about a .fa{
    margin-right: 4px;
}
#wrap .ts-search-header .filter {
    color: #666666;
}
.ts-search-header .icon-container{
	padding:5px 0; 
	margin-right:10px;
}
.ts-search-header .icon-container img{
	max-height:40px;
	max-width:40px;
}
.ts-search-header .title-container{
    padding:7px 0; 
	margin-right:15px;
	line-height: 30px;
}
.ts-search-header .keyword-container{
    float: left;
    line-height: 32px;
}
.ts-search-header .keyword-container h1{
    display: inline;
    font-size: inherit;
    margin: 0;
    padding: 0;
	line-height: inherit;
}
.multRow-Header .title-container{
	line-height: 8px;
}
.ts-search-header .title-container .black{
	color:#242424;  
	font-size:24px;
}
.ts-search-header .title-container .font24{
	font-size:24px;
}
.ts-search-header .title-container .font23{
	font-size:23px;
}
.ts-search-header .title-container .font22{
	font-size:22px;
}
.ts-search-header .title-container .font21{
	font-size:21px;
}
.ts-search-header .title-container .font20{
	font-size:20px;
}
.ts-search-header .title-container .font19{
	font-size:19px;
}
.ts-search-header .title-container .font18{
	font-size:18px;
}
.ts-search-header .title-container .font17{
	font-size:17px;
}
.ts-search-header .title-container .font16{
	font-size:16px;
}
.ts-search-header .title-container #results{
	margin-left:5px;
	line-height:36px;
	font-size: 12px;
}
.multRow-Header .title-container #results {
    line-height: 10px;
    margin-left: 0;
}
.ts-search-header .title-container .normal-results{
	color:#ccc; 
	font-weight:normal
}
.ts-search-header .summaryResults{
	color:#ccc; 
	font-weight:normal
	margin-left:5px;
	line-height: 12px;
}
.multRow-Header{
	padding: 0;
}
.multRow-Header #searchSummaryContainer{
	line-height: 14px;
}
.multRow-Header #searchSummaryWrap{
	margin-top: 25px;
	/*padding-left:20px;*/
}
.multRow-Header #filterContainerWrap{
	position: relative;
	padding-right:20px;
}
#filterSettingContainerWrap .navbar-nav.navbar-right:last-child {
    margin-right: 0px;
}
.multRow-Header .filterSplit{
	border-bottom: 1px solid #FFFFFF;
    height: 1px;
    left: 16px;
    position: absolute;
    top: 52px;
    width: 100%;
}
.filterSplit div{
	width: 100%;
	height: 1px;
	border-bottom:1px solid #E8E8E8;
}
#filterContainer .hide-filter{
	display: none;
}
#filterContainer .invalid-filter{
	display: none;
}
#filterContainer .another-certification{
	display: none;
}
#filterContainer .media-type-filter{
	display: none !important;
}
#filterContainer #more-options li a input{
	margin-top: 0;
	margin-right: 8px;
}
.responsiveSearch {
	padding: 0px;
}
.responsiveSearch .empty-result{
	color: #D3D3D3;
    font-size: 36px;
    text-align: center;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 100%;
	font-style: italic;
	margin-top: 10%;
}
/********  AssetTile  *********/
.ListContainer{
	padding-left: 12px;
    padding-right: 5px;
}
.responsiveSearchList {
	padding-right:0;
}
.TileContainer .AssetTile-md{
    padding-right: 10px;
	padding-left: 10px;
    padding-top: 5px;
    margin-right: 0;
	border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
}
.TileContainer .AssetInner{
    position: relative;
}
/************************* Small Begin ***************************/
.responsiveSearch .tile-small .thumbnail-md table {
    height: 150px;
    width: 150px;
}
.responsiveSearch .tile-small .thumbnail-md img {
    max-height: 150px;
    max-width: 150px;
}
.responsiveSearch .tile-small {
    font-size: 16px;
    height: 220px;
}
.responsiveSearch .tile-small .CertifiedBg{
	position: absolute;
	background-image: url("../img/CheckProBg.png");
	background-size: 30px 30px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background-color: #f7f7f7;
	right: 0px;	
    top: 140px;
	height: 30px;
	width: 30px;
}
.responsiveSearch .tile-small .CheckImg{
	background-color: rgba(0, 0, 0, 0);
    background-size: 24px 24px;
    background-position: right;
    background-repeat: no-repeat;
    position: absolute;
    right: 3px;
    top: 142px;
    width: 24px;
    height: 24px;
}
/************************* Small End ***************************/

/************************* Medium Begin ***************************/
.responsiveSearch .tile-medium .thumbnail-md table {
    height: 200px;
    width: 200px;
}
.responsiveSearch .tile-medium .thumbnail-md img{
	max-height: 200px;
    max-width: 200px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.responsiveSearch .tile-medium{
    height: 270px;
    font-size: 16px;
}
.responsiveSearch .tile-medium .CertifiedBg {
    background-color: #F7F7F7;
    background-image: url("../img/CheckProBg.png");
    background-size: 30px 30px;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 189px;
    width: 30px;
}
.responsiveSearch .tile-medium .CheckImg {
    background-color: rgba(0, 0, 0, 0);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    height: 24px;
    position: absolute;
    right: 3px;
    top: 192px;
    width: 24px;
}
/************************* Medium End ***************************/

/************************* Large Begin ***************************/
.responsiveSearch .tile-large .thumbnail-md table {
    height: 300px;
    width: 300px;
}
.responsiveSearch .tile-large .thumbnail-md img{
	max-height: 300px;
    max-width: 300px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.responsiveSearch .tile-large{
    font-size: 16px;
    height: 370px;
}
.responsiveSearch .tile-large .CertifiedBg {
    background-color: #F7F7F7;
    background-image: url("../img/CheckProBg.png");
    background-size: 30px 30px;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    height: 30px;
    position: absolute;
    right: 3px;
    top: 287px;
    width: 30px;
}
.responsiveSearch .tile-large .CheckImg {
    background-color: rgba(0, 0, 0, 0);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    height: 30px;
    position: absolute;
    right: 6px;
    top: 286px;
    width: 30px;
}
/************************* Large End ***************************/

.responsiveSearch .AssetTile-md .price{
	background-color: #F7F7F7;
    border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
    color: #808080;
    font-size: 14px;
    font-weight: normal;
    height: 18px;
    /*margin-top: -19px;
    position: absolute;*/
	padding-right: 5px;
	padding-left: 4px;
    text-align: left;
}
.responsiveSearch .AssetTile-md .lightPrice {
	color: #808080;
	font-weight: normal;
}
.responsiveSearch .AssetTile-md .formatInfo{
    font-style: normal;
    color: #808080;
    text-align: left;
    padding-top: 2px;
	padding-left: 4px;
}
.responsiveSearch .AssetTile-md .certifiedFormat{
	font-size: 11px;
	font-weight: bold;
	color: #242424;
	text-align: left;
	padding-top: 11px;
}
/*.TileContainer .AssetTile-md .CertifiedBg {
	left: 180px;
}
.TileContainer .AssetTile-md .CheckImg {
	left: 182px;
}*/

.responsiveSearch .AssetTile-md .CertifiedPro{
    background-image: url("../img/CheckPro48.png");
}
.responsiveSearch .AssetTile-md .CertifiedLite{
    background-image: url("../img/CheckLite48.png");
}
.responsiveSearch .AssetTile-md .format{
    width: 150px;	
}
.responsiveSearch .AssetTile-md .formatInfo{
	position: relative;
}
.responsiveSearch .AssetTile-md .formatInfo .labelAlpha {
    content: "";
    height: 16px;
    left: 10px;
    margin: 0;
    position: absolute;
    top: 16px;
    width: 140px;
    background: -moz-linear-gradient(left, rgba(247,247,247,0) 0%, rgba(247,247,247,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,247,247,0)), color-stop(100%,rgba(247,247,247,1)));
	background: -o-linear-gradient(left, rgba(247,247,247,0) 0%, rgba(247,247,247,1) 100%);
	background: linear-gradient(left, rgba(247,247,247,0) 0%,rgba(247,247,247,1) 100%);
}
.search-result-paging{
	margin-bottom:25px;
}
.search-result-paging #ts-paging-next-btn{
	padding:0px;
	margin:0px;
	width: 100%;
	border:0px;
	text-align:center;
	background-color: #f7f7f7;
}
.search-result-paging #ts-paging-next-btn div{
	font-size:24px; 
	color:#7E7E7E; 
	text-shadow: 1px 1px rgb(255, 255, 255); 
	background-color: #efefef; 
	border-radius:5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top:20px; 
	padding-bottom:20px; 
	border-color: #e3e3e3 #fff #fff #e3e3e3; 
	border-width: 1px; border-style: solid;
}
.search-result-paging #ts-paging-next-btn:hover .text-center{
	color: #333333;
}
.search-result-paging-pre .text-center{
	height: 25px;
    line-height: 25px;
}
.search-result-paging-pre #ts-paging-pre-btn{
	cursor: pointer;
    font-size: 18px;
    margin-right: 8px;
    vertical-align: middle;
}
.search-result-paging-pre input{
	width:30px; 
	text-align:center;
	height: 100%;
}
.search-result-paging-pre span{
	color:#A0A0A0;
}
/*************** Block UI  ***************/
.blockPage
{
    color: #000000;
    cursor: wait;
    left: 45%;
    margin: 0;
    padding: 0;
    text-align: center;
    top: 40%;    
}
.blockPage .blockContent
{
    height: 128px;
    width: 128px;
}
.blockPage .blockContent .blockInnerBox
{
    width: 128px;
	height: 128px;
	background-image: url("images/loading.gif");
}
.blockElement .blockContent
{
    height: 128px;
    width: 128px;
}
.blockElement .blockContent .blockInnerBox
{
    width: 128px;
	height: 128px;
	background-image: url("images/loading.gif");
}
#display-settings p{
	width:38px; 
	height:32px; 
	float:left; 
	text-align:center; 
	line-height: 32px;
	cursor: pointer; 
	font-size: 13px;
}
#display-settings .title{
	width:38px; 
	text-align:left; 
	margin-right: 20px;
	margin-bottom: 0;
	cursor: default;
}
#display-settings .option-item p{
	height: 28px;
    line-height: 28px;
    margin: 0;
}
#display-settings .option-item .title{
    width: 140px;
}
#display-settings .option-item .checkbox{
    margin: 0;
    padding: 0;
    text-align: right;
    width: 28px;
}
#display-settings .option-item .checkbox input{
	float: none;
    margin: 9px 0 0 14px;
    padding: 0;
}
#display-settings .dropdown-menu{
	width: 200px;
}
#display-settings .option{
	color: #1C8BBE;
    margin-bottom: 0;
    margin-right: 4px;
    text-align: left;
    width: 32px;	
}
#display-settings .thumbnail-size{
	margin-right: 12px;
    text-align: center;
    width: 23px;
}
#display-settings .fa-small{
	font-size: 10px;
}
#display-settings .fa-medium{
	font-size: 14px;
}
#display-settings .fa-large{
	font-size: 18px;
}
.dropdown-menu li span{
	font-size:11px; 
	color: #AAAAAA;
}
#more-options li span{
	color: #333;
}
#display-settings .active{ 
    color: #242424;
    cursor: text;
    display: block;
}
#wrap .ts-search-header .dropdown-menu > .zeroItem > a {
    color: #BBBBBB;
	cursor: text;
}
#wrap .ts-search-header .dropdown-menu > .zeroItem > a label {
	cursor: text;
}
#more-options .submenuLink span{
	font-size:13px; 
}
#more-options .dropdown-submenu .dropdown-menu{
	display: none;
}
#more-options .dropdown-menu .dropdown-submenu .submenuLink:after{
	border:none; 
}
#price .active,
#checkmate .active,
#formats .active{
	display: none;
	cursor: text;
	color:#B1B1B1;
}
.dropdown ul .active{
	display: none;
	cursor: text;
	color:#B1B1B1;
}
.dropdown ul .allItem{
	/*display: block;*/	
}
.dropdown ul .active a{
	background-color: #FCFCFC;
    color: #B1B1B1;
	cursor: text;
}
#price .dropdown-menu > .active > a,
#checkmate .dropdown-menu > .active > a,
#formats .dropdown-menu > .active > a{
    background-color: #FCFCFC;
    color: #B1B1B1;
	cursor: text;
}
#price .allItem,
#checkmate .allItem,
#formats .allItem{
	/*display: block;	*/
}
.dropdown ul li label{
	display: inline;
    font-weight: normal;
    margin-bottom: 0;
	cursor: pointer;
}
#checkmate ul li img, #checkmate-link img{
	position:relative; 
	top:-2px;
}
#wrap .ts-search-header .dropdown .selectedItem{
	color: #242424;
}
#rating .fa{
	color: #333333;
    font-size: 15px;
    /*margin-right: 4px;
    text-shadow: 1px 1px 1px #000000;*/
}
.dropdown ul .customItem{
	margin: 9px 0;
	padding: 3px 20px;
	white-space: nowrap;
}
.dropdown ul .divider{
	padding: 0;
}
.dropdown ul .customItem label{
	white-space: nowrap;
	color: #666666;
	cursor: text;
}
.dropdown ul .customItem input{
	height: 32px;
    text-indent: 4px;
    width: 62px;
}
.dropdown ul .customItem #txtMinDate,
.dropdown ul .customItem #txtMaxDate{
    width: 86px;
}
.dropdown ul .customItem .split{
	color: #C6C7C6;
    cursor: text;
    font-size: 17px;
    padding: 0 4px;
}
.dropdown ul .customItem .warning{
	color: #CC0000;
}
.dropdown ul .customItem .btnApply{
	background-color: #282828;
    border: medium none;
    border-radius: 2px;
    color: #FFFFFF;
    font-size: 12px;
    height: 20px;
    padding: 2px;
    text-indent: 0;
    width: 100%;
}
/*#rating .fa-star-o{
	color: #FFFFFF;
}*/

/********  Retina  *********/
/*@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
.AssetTile-md{
	height: 440px;
}
.responsiveSearch .AssetTile-md .thumbnail-md{
	height: 300px;
	width: 300px;
}
.responsiveSearch .AssetTile-md .thumbnail-md img{
	height: 300px;
	width: 300px;
}
.thumbnail-md img{
	max-height: 300px;
	max-width: 300px;
}
.responsiveSearch .AssetTile-md .CertifiedProBg{
	background-size: 60px 60px;
	top: 285px;
	height: 60px;
	width: 60px;
}
.responsiveSearch .AssetTile-md .CertifiedPro{
	background-size: 48px 48px;
	top: 288px;
	height: 48px;
	width: 48px;
}
}
*/
/********  ListView  *********/
.AssetList .leftContent{
	margin-left: 10px;
}
.AssetList .rightContent{
	margin-left: 10px;
	text-align: right;
}
.AssetList .assetcontent{
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom:1px solid #E4E4E4;
	position: relative;
}
.AssetList .assetcontent:hover{
	background-color: #FFF;
}
.AssetList .assetcontent:hover .thumbnail{
	background-color: #FFF;
}
.AssetList .AssetTile-md {
    height: auto;
    /*padding: 5px 12px;*/
}
.AssetList .thumbnail {
	background-color: transparent;
}
.AssetList .thumbnail:hover {
	background-color: transparent;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	z-index: 1;
	/*color: #242424;*/
	box-shadow: none;
} 
.AssetList > .row{
	margin-left: 0;
}
.AssetList .leftContent .AssetTile-md{
	margin-right: 0px;
}
.AssetList .leftContent .row{
	margin-bottom: 0;
}
.AssetList .leftContent .assetName{
    margin-bottom: 4px;
	margin-top: 20px;
}
.AssetList .leftContent .assetName a{
	color: #242424;
    font-size: 22px;
}
.AssetList .leftContent .assetName a:hover{
	text-decoration: none;
}
.AssetList .assetcontent:hover .leftContent .assetName a{
	color: #006B9C;
}
.AssetList .leftContent .price{
    color: #484848;
    font-size: 16px;
    font-weight: normal;
}
.AssetList .leftContent .btnAddCart{
	background-color: #242424;
    border-radius: 2px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
    padding: 2px 6px;
	text-decoration: none;
	display: none;
}
.AssetList .leftContent .btnAddCart:hover{
	text-decoration: none;
}
.AssetList .assetcontent:hover .leftContent .btnAddCart{
	display: inline-block;
}
.AssetList .leftContent .CertifiedPro, 
.AssetList .leftContent .CertifiedLite {
    top: 77px;
}
.AssetList .leftContent .CertifiedPro, 
.AssetList .leftContent .CertifiedLite {
	background-repeat: no-repeat;
	background-position: left 0;
    height: 24px;
    left: 18px;
    position: absolute;
    top: 78%;
    width: 24px;
	background-size: 24px 24px;
}
/*.AssetList .leftContent .CertifiedPro .CheckImg {
    background-image: url("images/search/CheckPro16.png");
}
.AssetList .leftContent .CertifiedLite .CheckImg {
    background-image: url("images/search/CheckLite16.png");
}*/
.AssetList .rightContent .starContainer{	
	width:100%;
	min-width:102px;
}
.AssetList .rightContent .starbase{
	width:102px;
	float:right;
	height:27px;
  	background-image: url("images/search/startsEmpty.png");
	background-repeat:no-repeat;
  	background-position: right 0;
}
.AssetList .rightContent .starbase div{
	width:102px;
	height:27px;
  	background-image: url("images/search/starts.png");
	background-repeat:no-repeat;
  	background-position: right 4px;
}
.AssetList .rightContent .star0 div{
  background-position: -99px 4px;
}
.AssetList .rightContent .star5 div{
  background-position: -99px 4px;
}
.AssetList .rightContent .star10 div{
  background-position: -79px 4px;
}
.AssetList .rightContent .star15 div{
  background-position: -79px 4px;
}
.AssetList .rightContent .star20 div{
  background-position: -59px 4px;
}
.AssetList .rightContent .star25 div{
  background-position: -59px 4px;
}
.AssetList .rightContent .star30 div{
  background-position: -39px 4px;
}
.AssetList .rightContent .star35 div{
  background-position: -39px 4px;
}
.AssetList .rightContent .star40 div{
  background-position: -19px 4px;
}
.AssetList .rightContent .star45 div{
  background-position: -19px 4px;
}
.AssetList .rightContent .star50 div{
  background-position: right 4px;
}
.AssetList .rightContent{
	color: #B1B1B1;
}
.AssetList .rightContent .artists a{
	color: #5C5C5C;
	text-decoration: none;
}
.AssetList .rightContent .published{
	margin: 12px 0 4px;
}
.AssetList .rightContent .artists a:hover{
	text-decoration: none;
}
.AssetList .assetcontent:hover .rightContent .artists a{
	color: #006B9C;
}
.ListLargeResult .AssetTile-md{
	padding: 5px 12px;
}

.responsiveSearch .without_price .price{
	display: none;
}
.responsiveSearch .without_format .formatInfo {
	display: none;
}
.responsiveSearch .without_cmicon .CheckImg {
	display: none;
}
.responsiveSearch .tile-small.without_item1{
	height: 200px;
}
.responsiveSearch .tile-medium.without_item1{
	height: 250px;
}
.responsiveSearch .tile-large.without_item1{
	height: 350px;
}
.responsiveSearch .without_item2{
	height: auto;
}


#txtProductId{
	margin: 10px 20px;
}
#txtFormat {
    margin: 10px 10px 10px 12px;
    width: 170px;
}

#circleG {
    display: inline-block;
    width: 60.6667px;
}
.circleG {
    animation-duration: 2.25s;
    animation-iteration-count: infinite;
    animation-name: bounce_circleG;
    border-radius: 9px;
    float: left;
    height: 13px;
    margin-left: 7px;
    width: 13px;
}
@-moz-keyframes bounce_circleG {
50% {
    background-color: #404040;
}
}
@-moz-keyframes bounce_circleG {
50% {
    background-color: #404040;
}
}

#circleG_1 {
    animation-delay: 0.45s;
}
#circleG_2 {
    animation-delay: 1.05s;
}
#circleG_3 {
    animation-delay: 1.35s;
}
.masonloading-icon{position:absolute;width:70px;left:50%;margin-left:-35px}#circleG{width:60.666666666666664px;display:inline-block}.circleG{background-color:#efefef  ;float:left;height:13px;margin-left:7px;width:13px;-moz-animation-name:bounce_circleG;-moz-animation-duration:2.25s;-moz-animation-iteration-count:infinite;-moz-animation-direction:linear;-moz-border-radius:9px;-webkit-animation-name:bounce_circleG;-webkit-animation-duration:2.25s;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:linear;-webkit-border-radius:9px;-ms-animation-name:bounce_circleG;-ms-animation-duration:2.25s;-ms-animation-iteration-count:infinite;-ms-animation-direction:linear;-ms-border-radius:9px;-o-animation-name:bounce_circleG;-o-animation-duration:2.25s;-o-animation-iteration-count:infinite;-o-animation-direction:linear;-o-border-radius:9px;animation-name:bounce_circleG;animation-duration:2.25s;animation-iteration-count:infinite;animation-direction:linear;border-radius:9px}#circleG_1{-moz-animation-delay:0.45s;-webkit-animation-delay:0.45s;-ms-animation-delay:0.45s;-o-animation-delay:0.45s;animation-delay:0.45s}#circleG_2{-moz-animation-delay:1.05s;-webkit-animation-delay:1.05s;-ms-animation-delay:1.05s;-o-animation-delay:1.05s;animation-delay:1.05s}#circleG_3{-moz-animation-delay:1.35s;-webkit-animation-delay:1.35s;-ms-animation-delay:1.35s;-o-animation-delay:1.35s;animation-delay:1.35s}@-moz-keyframes bounce_circleG{50%{background-color:#404040}}@-webkit-keyframes bounce_circleG{50%{background-color:#404040}}@-ms-keyframes bounce_circleG{50%{background-color:#404040}}@-o-keyframes bounce_circleG{50%{background-color:#404040}}@keyframes bounce_circleG{50%{background-color:#404040}}.masonry-stamp{width:230px}@media (max-width:480px){.masonry-stamp{width:100%}}.owl-theme .owl-controls .owl-buttons div{position:absolute;background:#111}.owl-theme .owl-controls .owl-buttons .owl-prev{left:0px;top:0 !important;zoom:1;margin:0px;padding:50px 0px;font-size:12px;height:100%;width:50px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;background:-moz-linear-gradient(left, rgba(0,0,0,0.6) 0, rgba(0,0,0,0.51) 31%, rgba(0,0,0,0) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.6)), color-stop(31%, rgba(0,0,0,0.51)), color-stop(100%, rgba(0,0,0,0)));background:-webkit-linear-gradient(left, rgba(0,0,0,0.6) 0, rgba(0,0,0,0.51) 31%, rgba(0,0,0,0) 100%);background:-o-linear-gradient(left, rgba(0,0,0,0.6) 0, rgba(0,0,0,0.51) 31%, rgba(0,0,0,0) 100%);background:-ms-linear-gradient(left, rgba(0,0,0,0.6) 0, rgba(0,0,0,0.51) 31%, rgba(0,0,0,0) 100%);background:linear-gradient(to right, rgba(0,0,0,0.6) 0, rgba(0,0,0,0.51) 31%, rgba(0,0,0,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#00000000', GradientType=1);filter:alpha(opacity=90);opacity:0.9}.owl-theme .owl-controls .owl-buttons .owl-next{right:0px;top:0 !important;zoom:1;margin:0px;padding:50px 0px;font-size:12px;height:100%;width:50px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;background:-moz-linear-gradient(left, rgba(0,0,0,0) 0, rgba(0,0,0,0) 1%, rgba(0,0,0,0.51) 70%, rgba(0,0,0,0.6) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0)), color-stop(1%, rgba(0,0,0,0)), color-stop(70%, rgba(0,0,0,0.51)), color-stop(100%, rgba(0,0,0,0.6)));background:-webkit-linear-gradient(left, rgba(0,0,0,0) 0, rgba(0,0,0,0) 1%, rgba(0,0,0,0.51) 70%, rgba(0,0,0,0.6) 100%);background:-o-linear-gradient(left, rgba(0,0,0,0) 0, rgba(0,0,0,0) 1%, rgba(0,0,0,0.51) 70%, rgba(0,0,0,0.6) 100%);background:-ms-linear-gradient(left, rgba(0,0,0,0) 0, rgba(0,0,0,0) 1%, rgba(0,0,0,0.51) 70%, rgba(0,0,0,0.6) 100%);background:linear-gradient(to right, rgba(0,0,0,0) 0, rgba(0,0,0,0) 1%, rgba(0,0,0,0.51) 70%, rgba(0,0,0,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#99000000', GradientType=1);filter:alpha(opacity=90);opacity:0.9}

.featureParsing{
	color: #666;
	background-color: #EEE;
	line-height: 32px;
    padding-left: 20px;
}
.featureParsing a{
	color: #006b9c;
}
.featureParsing i{
    margin-right: 5px;
}

.SearchResultAssets .thumbnail img.thumbnail_border_red {
    border: 3px solid red;
}
.SearchResultAssets .thumbnail img.thumbnail_border_yellow {
    border: 3px solid yellow;
}


#btnEditorialStats{
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 6px;
}

#StatsModal .loading {
	width:24px;
    height:24px;
	padding: 10px;
	margin-left: 7px;
    background: url("../../../ShoppingCartR2/loading.gif") no-repeat scroll center center #FFFFFF;
}

/*
@media only screen 
and (max-width: 1023px){
	.leftContent .thumbnail-md table{
		height: 80px;
		width: 80px;
	}
	.leftContent .AssetTile-md .thumbnail-md img{
		max-height: 80px;
    	max-width: 80px;
	}
	.AssetList .leftContent .CertifiedPro, .AssetList .leftContent .CertifiedLite{
    	top: 60%;
	}
}*/
/*
@media only screen 
and (min-width: 10px)
and (max-width: 1441px){
.responsiveSearch .AssetTile-md .thumbnail-md table {
    height: 150px;
    width: 150px;
}
.responsiveSearch .AssetTile-md .thumbnail-md img {
    max-height: 150px;
    max-width: 150px;
}
.responsiveSearch .AssetTile-md {
    font-size: 16px;
    height: 220px;
}
.thumbnail-md table {
    height: 150px;
    width: 150px;
}
.responsiveSearch .AssetTile-md .CertifiedBg{
	position: absolute;
	background-image: url("../img/CheckProBg.png");
	background-size: 30px 30px;
	border-radius: 15px;
	background-color: #f7f7f7;
	right: 0px;	
    top: 140px;
	height: 30px;
	width: 30px;
}
.responsiveSearch .AssetTile-md .CheckImg{
	background-color: rgba(0, 0, 0, 0);
    background-size: 24px 24px;
    background-position: right;
    background-repeat: no-repeat;
    position: absolute;
    right: 3px;
    top: 142px;
    width: 24px;
    height: 24px;
}*/
/*.TileContainer .AssetTile-md .CheckImg {
    left: 152px;
}
.TileContainer .AssetTile-md .CertifiedBg {
    left: 149px;
}
.responsiveSearch .AssetTile-md {
    height: 220px;
}*/

}

/*
@media only screen 
and (min-width: 1921px){
.responsiveSearch .AssetTile-md .thumbnail-md img {
    max-height: 300px;
    max-width: 300px;
}
.AssetTile-md {
    font-size: 16px;
    height: 370px;
}
.thumbnail-md table {
    height: 300px;
    width: 300px;
}
.responsiveSearch .AssetTile-md .CheckImg {
    background-color: rgba(0, 0, 0, 0);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 48px 48px;
    height: 48px;
    position: absolute;
    right: 4px;
    top: 276px;
    width: 48px;
}
.responsiveSearch .AssetTile-md .CertifiedBg {
    background-color: #F7F7F7;
    background-image: url("../img/CheckProBg.png");
    background-size: 54px 54px;
    border-radius: 15px;
    height: 54px;
    position: absolute;
    right: 2px;
    top: 273px;
    width: 54px;
}

}*/
